<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>KamUs, Chaossy</author>
    <version>1.2.0.0</version>
    <title>
		<en>Lizard Gruber 2.5M</en>
		<de>Lizard Grubber 2.5 M</de>
    </title>
    <description>
<en>
<![CDATA[Price: $ 900.-
Required power: 75 hp
Working width: 2.5 m
Multicolor

Changelog 1.1.0.0
- Fixed lowering
- Fixed model
- Add collision

Changelog 1.2.0.0
- Addition Multicolor
- Minor corrections
]]>
</en>
<de>
<![CDATA[Preis: 900,- €
Benötigte Leistung: 75 PS
Arbeitsbreite: 2,5 m
Farbauswahl

Changelog 1.1.0.0
- Absenken überarbeitet
- Modell überarbeitet
- Kollision hinzugefügt

Changelog 1.2.0.0
- Farbauswahl hinzugefügt
- Kleinere Korrekturen
]]>
</de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
   	<l10n>
		<text name="configuration_bezWalu">
			<en>Without roller</en>
			<de>Ohne Walze</de>
			<pl>Bez wału</pl>
        </text>	
		<text name="configuration_zWalem">
			<en>With roller</en>
			<de>Mit Walze</de>
			<pl>Z wałem</pl>
        </text>	
		<text name="Blue"> 
		    <en>Blue</en>
			<de>Blau</de>
            <pl>Niebieski</pl>	
		</text>
		<text name="Red"> 
		    <en>Red</en>
			<de>Rot</de>
            <pl>Czerwony</pl>	
		</text>	
	</l10n>		
	
	<brands>
        <brand name="LIZARD" title="Lizard" image="$data/store/brands/brand_lizard.dds"/>	
    </brands>    
	
    <storeItems>
        <storeItem xmlFilename="gruber.xml"/>
    </storeItems>
	

</modDesc>
